/*
 * Globals
 */

/* Links */
a,
a:focus,
a:hover {
  color: #fff;
}

/* Custom default button */
.btn:focus {
  box-shadow: none;
}

.content-btn {
  color: #fff;
  text-shadow: none; /* Prevent inheritance from `body` */
  background-color: #3d516d;
  border: .05rem solid #283a52;
}

.no-touchevents .content-btn:hover {
  color: #fff;
  text-shadow: none; /* Prevent inheritance from `body` */
  background-color: #1a2635;
  border: .05rem solid #1a2635;
}

.touchevents .content-btn:hover,
.touchevents .content-btn:focus {
  color: #fff;
  text-shadow: none; /* Prevent inheritance from `body` */
  background-color: #3d516d;
  box-shadow: none;
  border: .05rem solid #283a52;
}

.touchevents .content-btn:active {
  color: #fff;
  text-shadow: none; /* Prevent inheritance from `body` */
  background-color: #1a2635;
  border: .05rem solid #1a2635;
}

.menu-btn {
  color: #fff;
  text-shadow: none; /* Prevent inheritance from `body` */
  background-color: #1a2635;
  border: .05rem solid #283a52;
}

.no-touchevents .menu-btn:hover {
  color: #fff;
  text-shadow: none; /* Prevent inheritance from `body` */
  background-color: #3d516d;
  border: .05rem solid #3d516d;
}

.touchevents .menu-btn:hover,
.touchevents .menu-btn:focus {
  color: #fff;
  text-shadow: none; /* Prevent inheritance from `body` */
  background-color: #1a2635;
  box-shadow: none;
  border: .05rem solid #283a52;
}

.touchevents .menu-btn:active {
  color: #fff;
  text-shadow: none; /* Prevent inheritance from `body` */
  background-color: #3d516d;
  border: .05rem solid #3d516d;
}

.menu-col-left {  
  padding-right: 2px;
}
.menu-col-center {
  padding-left: 2px;
  padding-right: 2px;
}
.menu-col-right {
  padding-left: 2px;
}

.navbar-toggler:focus,
.navbar-toggler:active {
  box-shadow: none;
  outline: none;
}

.navbar-toggler {
  border: none;
  background-color: none;
  height: 45px;
}

/* Custom default fonts */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: local('Roboto Thin'), local('Roboto-Thin'), url(https://fonts.gstatic.com/s/roboto/v18/KFOkCnqEu92Fr1MmgVxMIzIFKw.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 100;
  src: local('Raleway Thin'), local('Raleway-Thin'), url(https://fonts.gstatic.com/s/raleway/v12/1Ptsg8zYS_SKggPNwE44TYFq.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Roboto Reg';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmSU5fABc4EsA.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Roboto Reg';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmSU5fBBc4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

* {
  font-family: 'Roboto Reg'
}

h1, h2, h3 {
  font-family: 'Roboto', 'Raleway';
}

.mastfoot {
  font-size: 75%
}

/*
 * Base structure
 */

html,
body {
  height: 100%;
  background-color: #283a52;
}

body {
  display: -ms-flexbox;
  display: flex;
  color: #fff;
}

.cover-container {
  max-width: 42em;
}


/*
 * Header
 */
.masthead {
  margin-bottom: 2rem;
}

.masthead-brand {
  margin-bottom: 0;
}

.masthead-text {
  font-size: 24px;
  font-family: "Roboto";  
}

.nav-masthead .nav-link {
  padding: .25rem 0;
  font-weight: 700;
  color: rgba(255, 255, 255, .5);
  background-color: transparent;
  border-bottom: .25rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
  border-bottom-color: rgba(255, 255, 255, .25);
}

.nav-masthead .nav-link + .nav-link {
  margin-left: 1rem;
}

.nav-masthead .active {
  color: #fff;
  border-bottom-color: #fff;
}

iframe {
  border: none;
}

@media (min-width: 48em) {
  .masthead-brand {
    float: left;
  }
  .nav-masthead {
    float: right;
  }
}

/*
 * Footer
 */
.mastfoot {
  color: rgba(255, 255, 255, .5);
}

.navbar {
  padding: 0;
}

.btn {
  width: 100%;
  white-space: normal;
}

.mastmain {
  margin-bottom: 40px;
  margin-top: 30px;
}


.zcol {
  margin-bottom: 0;
  font-size: 29.45px;
}

.fcol {
  font-size: 12px;
}

.prez {
  margin-bottom: 10px;
}
